Bug 441350 - too much default
too much default
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Reopened, StringChange
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 13:50 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-06 10:25:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-07 13:50:51 EDT
Description of problem:

Your partition choices are:

Remove all partitions on selected drives and create default layout
Remove Linux partitions on selected drives and create default layout
Resize existing partition and create default layout in free space
Use free space on selected drives and create default layout
Create custom layout

Do we mention 'create default layout' enough? I think we need it at least once
more before it's redundant.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jeremy Katz 2008-04-07 23:34:30 EDT
The strings have only basically been that for almost seven years now ;-)

Can't change given the string freeze, but open to suggestions for F10
Comment 2 Bug Zapper 2008-05-14 05:06:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Andy Lindeberg 2008-08-08 11:58:11 EDT
Without suggestions as to what to change the dialog to, we're not going to do anything with this. "Create default layout" may appear often, but it does accurately describe what's going to happen with each of the choices.
Comment 4 Bill Nottingham 2008-08-21 00:13:15 EDT
Hm, OK. How about:


How would you like to install Fedora?

- Use entire drive
- Replace existing Linux installation
- Shrink current operating system
- Use free space
- Create custom layout
Comment 5 Jeremy Katz 2008-12-01 15:24:58 EST
Fix queued up in my tree and will be sent for review for F11
Comment 6 Chris Lumens 2009-01-06 10:25:26 EST
Verified it's in today's rawhide tree.

Note You need to log in before you can comment on or make changes to this bug.